/* CSS Document */
/* Profile Plus*/
/* © Copyright Squire Creations 1 Ltd. 2008 */


/* Main Body Elements */
body {
background-color: #fff;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:0.65em;
margin:0px;
margin-right:auto;
margin-left:auto;
}

#wrapper{
text-align:left;
width:1017px;
height:721px;
}

#container{
text-align:left;
width:950px;
height:650px;
margin-left:31px;
padding-top:22px;
}

#gallery-container{
text-align:left;
width:950px;
height:650px;
margin-left:31px;
padding-top:22px;
background:url(../img/img_background_inactive.jpg);
background-repeat:no-repeat;
}

#backgroundimage{
text-align:left;
width:1010px;
height:721px;
margin-left:auto;
margin-right:auto;
background-image:url(../img/img_background_shadow.jpg);
}

#flash_main{
text-align:left;
width:950px;
height:650px;
}

#gallery{
position:absolute;
margin-top:21px;
margin-left:183px;
padding:20px;
width:712px;
height:472px;
overflow:auto;
background:#fff;
color:#364C8D;
}

#gallery p{
color:#364C8D;
}

#gallery a img{
width:140px;
height:96px;
float:left;
display:inline;
margin-right:32px;
margin-bottom:32px;
border:0;
}

#gallery h1{
color:#364C8D;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
}

a.footer-logos{
display:block;
float:left;
width:120px;
height:99px;
margin-right:24px;
}

.gd{
background:url(../img/footer-logos.gif) no-repeat;
background-position:0 0;
}

.gd:hover{
background-position:0px -99px;
}

.nrli{
background:url(../img/footer-logos.gif) no-repeat;
background-position:-132px 0;
}

.nrli:hover{
background-position:-132px -99px;
}

.rorc{
background:url(../img/footer-logos.gif) no-repeat;
background-position:-252px 0;
}

.rorc:hover{
background-position:-252px -99px;
}

#logo_box{
float:left;
width:120px;
height:99px;
}

#logo_box2{
float:left;
width:120px;
height:99px;
margin-left: 15px;
}

#logos{
float:right;
width:360px;
height:99px;
}

#logo_box3{
float:left;
width:120px;
height:99px;
margin-left: 15px;
}

#footer{
clear:both;
color:#737373;
text-align:left;
width:967px;
padding-left:26px;
overflow:hidden;
line-height:18px;
margin-left:auto;
margin-right:auto;
}

#footer a{
color:#364C8D;
text-decoration:none;
}

#footer a:hover{
color:#9c9c9c;
text-decoration:underline;
}

p{ 
color:#737373;
line-height: 18px;
}

address{
color:#737373;
font-style:normal;
}

#contact-details{
float:left;
display:inline;
width:680px;
}

#squire-logo{
float:right;
display:inline;
width:145px;
}

#squire-logo span{
float:left;
display:inline;
color:#737373;
margin-top:1px;
margin-right:5px;
}

a.squire-logo-link {
display:block;
float:left;
width:70px;
height:20px;
background:url(../img/squire-logo.png) no-repeat;
}

a.squire-logo-link:hover{
background-position:-70px 0;
}

#footer-logo-panel{
clear:both;
}

a.close-window-link{
display:block;
float:right;
background-image:url(../img/closelabel.gif);
width:66px;
height:22px;
}

a.close-window-link:hover{
background-image:url(../img/closelabel_ro.gif);
}
div#logomenu{
margin-left:auto;
margin-right:auto;
width:1010px;
text-align:center;
}
/*****************************************************/